"use strict";

exports.__esModule = true;
exports.Vec2 = void 0;

var Vec2 = function Vec2(_ref) {
  var _this = this;

  var x = _ref.x,
      y = _ref.y;

  this.toString = function () {
    return _this.x + " " + _this.y;
  };

  this.x = x;
  this.y = y;
};

exports.Vec2 = Vec2;